@charset 'utf-8';

/* page_title
------------------------------------------------ */
#page_title {
}

	#page_title .title {
		background-image: url(../../../img/pc/product/title.jpg);
	}

/* product_list
------------------------------------------------ */
#product_list {
}

	#product_list .list {
		margin: 0 auto;
		width: 1050px;
	}

		#product_list .list ul {
		}

			#product_list .list ul li {
				float: left;
				margin-top: 60px;
				width: 505px;
				border: solid #000 1px;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
			}
			#product_list .list ul li:nth-of-type(-n+2){ margin-top: 0; }
			#product_list .list ul li:nth-of-type(2n){ float: right; }
			#product_list .list ul li:nth-of-type(2n+1){ clear: both; }

				#product_list .list ul li .title { text-align: center; font-size: 2.0rem; font-weight: 600; line-height: 1.2; }
					#product_list .list ul li .title .ab-1 { display: block; padding: 14px 0 12px; }
				#product_list .list ul li .use { margin-top: 20px; text-align: center; font-size: 1.6rem; font-weight: bold;}
				#product_list .list ul li .photo {}
				#product_list .list ul li .more { border-top: solid #000 1px; text-align: center; font-size: 1.6rem; font-weight: 600; line-height: 1.2; }
					#product_list .list ul li .more a,
					#product_list .list ul li .more a:after { -webkit-transition: ease .2s !important; transition: ease .2s !important; } 
					#product_list .list ul li .more a { display: block; position: relative; padding: 23px 0 21px; }
					#product_list .list ul li .more a:after { content: ' '; position: absolute; top: 50%; right: 15px; margin-top: -4px; width: 29px; height: 8px; background: url(../../../img/pc/share/arrow3.png) no-repeat center center; background-size: 100%; } 
					#product_list .list ul li .more a:hover { background: #000; color: #fff; opacity: 1; }
					#product_list .list ul li .more a:hover:after { right: 4px; background-image: url(../../../img/pc/share/arrow2.png); }

/* product_detail
------------------------------------------------ */
#product_detail {
	position: relative;
	padding-top: 58px;
}

	#product_detail .thead {
		position: absolute;
		top: 0;
		left: 0;
		padding: 5px 20px;
		width: 100%;
		height: 60px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		background: #000;
		-webkit-transition: ease-out .2s;
		transition: ease-out .2s;
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		color: #fff;
		z-index: 10;
	}
	.product_head_fixed #product_detail .thead { position: fixed; }
	/*
	.head-hidden #product_detail .thead { -webkit-transform: translate3d(0,-118px,0); transform: translate3d(0,-118px,0); }
	.head_menu_open #product_detail .thead { -webkit-transition: none; transition: none; -webkit-transform: none; transform: none; }
	*/
	#product_detail .thead a { color: #fff; }

		#product_detail .thead .title {
			float: left;
			width: 50%;
			font-size: 2.4rem;
			font-weight: 400;
			line-height: 50px;
		}

		#product_detail .thead .links {
			float: right;
			width: 50%;
			text-align: right;
		}
		#product_detail.product_shampoo .thead .links, #product_detail.product_treatment .thead .links, #product_detail.product_scalpseram .thead .links { display: none; }

			#product_detail .thead .links li { display: inline-block; margin-left: 10px; width: 118px; height: 50px; text-align: center; vertical-align: top; font-size: 1.6rem; line-height: 48px; }
			#product_detail .thead .links li:first-child { margin-left: 0; }
			
				#product_detail .thead .links li a { display: block; border: solid #999 1px; }

	#product_detail .detail {
	}

		#product_detail .detail .dissolve {
			position: relative;
			height: 486px;
		}

			#product_detail .detail .dissolve .frame {
				position: relative;
				width: 100%;
				height: 100%;
				overflow: hidden;
			}

				#product_detail .detail .dissolve .move {
					position: relative;
					width: 100%;
					height: 100%;
				}

					#product_detail .detail .dissolve .move li {
						display: none;
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						z-index: 1;
					}
					#product_detail .detail .dissolve .move li.on { z-index: 2; }

						#product_detail .detail .dissolve .move li img { width: 100%; max-width: inherit; }

			#product_detail .detail .dissolve .thumb {
				position: absolute;
				bottom: 20px;
				right: 20px;
				width: 50%;
				height: 15px;
				text-align: right;
				z-index: 2;
			}
	
				#product_detail .detail .dissolve .thumb a {
					display: inline-block;
					margin-left: 5px;
					width: 15px;
					height: 100%;
					background: #ccc;
					text-indent: 100%;
					vertical-align: top;
					white-space: nowrap;
					overflow: hidden;
				}
				#product_detail .detail .dissolve .thumb a:first-child { margin-left: 0; }
				#product_detail .detail .dissolve .thumb a.on { background: #000; }

		#product_detail .detail .box {
			position: relative;
			margin-top: 100px;
		}

			#product_detail .detail .box .multi_parts {
			}

				#product_detail .detail .box .multi_parts .title_part {
					float: left;
					margin-top: 9px;
					width: 370px;
				}

				#product_detail .detail .box .multi_parts .text_part {
					float: right;
					width: 640px;
				}

			#product_detail .detail .box .title {
				width: 370px;
				text-align: center;
				font-size: 2rem;
				font-weight: 400;
				line-height: 1.2;
			}

				#product_detail .detail .box .title sup { font-size: .6em; }
				#product_detail .detail .box .title .ab-1 { margin-top: 5px; padding: 14px 0 13px; width: 100%; }
				#product_detail .detail .box .title .ab-1:first-child { margin-top: 0; }

			#product_detail .detail .box .subscript {
				margin-top: 16px;
				font-size: 1.4rem;
			}

			#product_detail .detail .box .care {
				margin-bottom: 2px;
				font-size: 1.6rem;
				font-weight: 600;
			}

			#product_detail .detail .box .comment {
				font-size: 1.6rem;
				line-height: 2.2;
			}

				#product_detail .detail .box .comment a { text-decoration: underline; }
				#product_detail .detail .box .comment a:hover { text-decoration: none; }
				#product_detail .detail .box .comment p { margin-top: .6em; }
				#product_detail .detail .box .comment p:first-child { margin-top: 0; }
				#product_detail .detail .box .comment .space { margin-bottom: 1em; }
				#product_detail .detail .box .comment .point { margin-top: .2em; padding-left: 1em; text-indent: -1em; }
				#product_detail .detail .box .comment .attention { font-size: 1.2rem; display: block; }
				#product_detail .detail .box .comment dl {}
					#product_detail .detail .box .comment dl dt {}
					#product_detail .detail .box .comment dl dd { font-size: 1.4rem; }

			#product_detail .detail .box .comment_list {
			}

				#product_detail .detail .box .comment_list dl { margin-top: 30px; }
				#product_detail .detail .box .comment_list dl:first-child { margin-top: 0; }
					#product_detail .detail .box .comment_list dl dt { margin-bottom: 15px; padding-bottom: 12px; border-bottom: solid #000 1px; font-size: 2.2rem; line-height: 1.2; }
						#product_detail .detail .box .comment_list dl dt .kome { font-size: 1.2rem; vertical-align: super;}
					#product_detail .detail .box .comment_list dl dd { font-size: 1.6rem; line-height: 2; }

			#product_detail .detail .box .photo {
			}

			#product_detail .detail .box .chart {
				margin-top: 80px;
			}

				#product_detail .detail .box .chart table { width: 100%; border: solid #b3b3b3 1px; border-spacing: 0; }
					#product_detail .detail .box .chart table th,
					#product_detail .detail .box .chart table td { padding: 20px 0; border-top: solid #b3b3b3 1px; text-align: left; font-weight: normal; font-size: 1.4rem; }
					#product_detail .detail .box .chart table tr:first-child th,
					#product_detail .detail .box .chart table tr:first-child td { border-top: none; }
					#product_detail .detail .box .chart table th { width: 120px; text-align: center; background: #f2f2f2; border-left: solid #b3b3b3 1px; }
					#product_detail .detail .box .chart table th:first-child { border-left: none; }
					#product_detail .detail .box .chart table td { width: 405px; }
						#product_detail .detail .box .chart table td .from,
						#product_detail .detail .box .chart table td ol,
						#product_detail .detail .box .chart table td ol li,
						#product_detail .detail .box .chart table td .to { display: inline-block; vertical-align: middle; }
						#product_detail .detail .box .chart table td .from,
						#product_detail .detail .box .chart table td .to { width: 70px; color: #666; }
						#product_detail .detail .box .chart table td .from { text-align: right; }
						#product_detail .detail .box .chart table td ol { position: relative; margin: 0 17px; width: 230px; height: 26px; font-size: .8rem; line-height: 1; }
						#product_detail .detail .box .chart table td ol:before,
						#product_detail .detail .box .chart table td ol:after { content: ' '; position: absolute; }
						#product_detail .detail .box .chart table td ol:before { top: 50%; left: 0; width: 100%; height: 1px; background: #b3b3b3; z-index: 1; }
						#product_detail .detail .box .chart table td ol:after { top: 0; left: 50%; margin-left: -13px; width: 26px; height: 100%; background: url(../../../img/pc/share/icon_diamond1.png) no-repeat center center; -webkit-transition: ease-out .8s; transition: ease-out .8s; z-index: 2; }
						#product_detail .detail .box .chart table tr.is-done td .scale1:after { left: 0; }
						#product_detail .detail .box .chart table tr.is-done td .scale2:after { left: 25%; }
						#product_detail .detail .box .chart table tr.is-done td .scale3:after { left: 50%; }
						#product_detail .detail .box .chart table tr.is-done td .scale4:after { left: 75%; }
						#product_detail .detail .box .chart table tr.is-done td .scale5:after { left: 100%; }
							#product_detail .detail .box .chart table td ol li { position: relative; width: 25%; height: 100%; z-index: 2; }
							#product_detail .detail .box .chart table td ol li:before,
							#product_detail .detail .box .chart table td ol li:after { content: ' '; position: absolute; top: 0; left: 0; z-index: 2; }
							#product_detail .detail .box .chart table td ol li:before { width: 1px; height: 100%; background: #808080; }
							#product_detail .detail .box .chart table td ol li:last-child { position: absolute; top: 0; right: 0; width: 1px; }
								#product_detail .detail .box .chart table td ol li span { display: block; text-indent: 100%; white-space: nowrap; overflow: hidden; }

			#product_detail .detail .box .btn {
				position: relative;
				margin-top: 20px;
				text-align: center;
				font-size: 1.3rem;
				line-height: 1;
			}

				#product_detail .detail .box .btn a {
					display: inline-block;
					padding: 14px 22px 12px;
					border: solid #000 1px;
					vertical-align: top;
				}
			
					.more1 span { display: block; }

			#product_detail .detail .box .more_info {
				display: none;
			}

		/* explain_box */
		#product_detail .detail .explain_box {
			margin-top: 80px;
		}
		#product_detail .detail .explain_box + .box { margin-top: 60px; }

			#product_detail .detail .explain_box .title { width: auto; text-align: left; font-size: 3rem; }
				#product_detail .detail .explain_box .title .ab-1 { padding: 7px 14px 6px; width: auto; }
				#product_detail .detail .explain_box .title .kome { font-size: 1.2rem; vertical-align: super; }

		/* developer_box */
		#product_detail .detail .developer_box {
		}
		#product_detail.product_bottle .detail .developer_box { margin-top: 40px; }

			#product_detail .detail .developer_box .more_info {}
				#product_detail .detail .developer_box .more_info .comment { margin-top: .6em; }

		/* commitment_box */
		#product_detail .detail .commitment_box {
		}

			#product_detail .detail .commitment_box .multi_parts {}
				#product_detail .detail .commitment_box .multi_parts .text_part { margin-top: 8px; }

		/* how_box */
		#product_detail .detail .how_box {
		}

			#product_detail .detail .how_box .title { margin-bottom: 20px; }
			#product_detail .detail .how_box .flow {}
				#product_detail .detail .how_box .flow li { margin-top: 30px; }
				#product_detail .detail .how_box .flow li:first-child { margin-top: 0; }
					#product_detail .detail .how_box .flow li .stitle1 { margin-bottom: 15px; }
					#product_detail .detail .how_box .flow li .comment { margin-top: 12px; }
			#product_detail .detail .how_box .step_flow {}
				#product_detail .detail .how_box .step_flow li { position: relative; float: left; margin-left: 30px; width: 240px; }
				#product_detail .detail .how_box .step_flow li:first-child { margin-left: 0; }
				#product_detail .detail .how_box .step_flow li:after { content: ' '; position: absolute; top: 66px; right: -8px; width: 16px; height: 30px; background: url(../../../img/pc/product/how_step_arrow.png) no-repeat center center; z-index: 3; }
				#product_detail .detail .how_box .step_flow li:last-child:after { display: none; }
					#product_detail .detail .how_box .step_flow li .photo { position: relative; }
						#product_detail .detail .how_box .step_flow li .photo img { position: relative; z-index: 1; }
						#product_detail .detail .how_box .step_flow li .photo .step { position: absolute; bottom: -4px; left: -6px; z-index: 2; }
					#product_detail .detail .how_box .step_flow li .comment { margin-top: 10px; font-size: 1.4rem; }
						#product_detail .detail .how_box .step_flow li .comment span { font-size: 1.2rem; line-height: 1.6; display: block; margin-top: 8px; }
			#product_detail .detail .how_box .break_slide li { width: 100%; }
					#product_detail .detail .how_box .break_slide li .photo { width: 370px; float: left; }
					#product_detail .detail .how_box .break_slide li .comment { margin-top: 0; width: 638px; float: right; }
					#product_detail .detail .how_box .break_three { width: 330px; float: left; margin-right: 30px; }
					#product_detail .detail .how_box .break_three:last-child { margin-right: 0; }
					#product_detail .detail .how_box .break_three .comment { margin-top: 10px; }
			#product_detail .detail .how_box ol {}
				#product_detail .detail .how_box ol li {}
					#product_detail .detail .how_box ol li .stitle1 { font-size: 2rem; }

		/* cart_box */
		#product_detail .detail .cart_box {
			border-bottom: solid #000 1px;
		}

			#product_detail .detail .cart_box .title { width: 100%; }
			#product_detail .detail .cart_box .info { padding: 54px 20px 58px; }
				#product_detail .detail .cart_box .photo { margin-bottom: 20px; text-align: center; }
				#product_detail .detail .cart_box .multi_price { text-align: center; margin: 0 auto; width: 450px; }
					#product_detail .detail .cart_box .multi_price dl { display: inline-block; width: 50%; vertical-align: top; }
						#product_detail .detail .cart_box .multi_price dl dt { font-size: 1.4rem; }
						#product_detail .detail .cart_box .multi_price dl dd {}
				#product_detail .detail .cart_box .price { text-align: center; line-height: 1.2; }
					#product_detail .detail .cart_box .price span,
					#product_detail .detail .cart_box .price strong { display: inline-block; vertical-align: baseline; }
					#product_detail .detail .cart_box .price .yen { font-size: 2.6rem; }
					#product_detail .detail .cart_box .price .num { font-size: 4rem; }
					#product_detail .detail .cart_box .price .tax { margin-left: -.2em; font-size: 1.6rem; }
				#product_detail .detail .cart_box .use { margin-top: 4px; text-align: center; font-size: 1.4rem; }
				#product_detail .detail .cart_box .comment { margin: 20px auto 0; width: 600px; }
                #product_detail.product_facesheet .detail .cart_box .comment { width: 624px; }
				#product_detail .detail .cart_box .attention { margin-top: 8px; }
					#product_detail .detail .cart_box .attention dt { margin-bottom: 12px; padding-bottom: 12px; border-bottom: solid #000 1px; font-size: 2.2rem; line-height: 1.2; }
					#product_detail .detail .cart_box .attention dd {}
						#product_detail .detail .cart_box .attention dd ul { margin-left: 20px; list-style: disc; }
							#product_detail .detail .cart_box .attention dd ul li { font-size: 1.4rem; }
				#product_detail .detail .cart_box .btn_submit { margin: 30px auto 0; width: 290px; height: 62px; text-align: center; font-size: 1.8rem; }
					#product_detail .detail .cart_box .btn_submit a,
					#product_detail .detail .cart_box .btn_submit a span { -webkit-transition: ease-out .2s; transition: ease-out .2s; }
					#product_detail .detail .cart_box .btn_submit a { display: block; position: relative; height: 58px; border: solid #000 2px; line-height: 54px; color: #fff; }
						#product_detail .detail .cart_box .btn_submit a span { display: block; position: absolute; top: 1px; left: 1px; width: 284px; height: 56px; background: url(../../../img/pc/share/arrow2.png) no-repeat right 16px top 22px #000; }
					#product_detail .detail .cart_box .btn_submit a:hover { width: 288px; height: 60px; border-width: 1px; color: #000; }
					#product_detail .detail .cart_box .btn_submit a:hover span { top: 2px; left: 2px; background-image: url(../../../img/pc/share/arrow3.png); background-position: right 2px top 22px; background-color: #fff; border: none; }
				#product_detail .detail .cart_box .btn_preorder { margin: 30px auto 0; width: 290px; height: 62px; text-align: center; font-size: 1.8rem; color: #fff; background: #b2b2b2; display: flex; justify-content: center; align-items: center; }
				#product_detail .detail .cart_box .multi_submit { text-align: center; margin: 0 auto; width: 598px; }
					#product_detail .detail .cart_box .multi_submit .btn_submit { display: inline-block; margin-left: 38px; width: 280px; vertical-align: top; }
					#product_detail .detail .cart_box .multi_submit .btn_submit:first-child { margin-left: 0; }
						#product_detail .detail .cart_box .multi_submit .btn_submit a {}
							#product_detail .detail .cart_box .multi_submit .btn_submit a span { width: 274px; }
						#product_detail .detail .cart_box .multi_submit .btn_submit a:hover { width: 278px; }
						#product_detail .detail .cart_box .btn_submit.soldout { background: #ccc; border: #ccc; }
						#product_detail .detail .cart_box .btn_submit.soldout:hover { background: #ccc; border: #ccc; padding: 1px; }

		/* starter_box */
		#product_detail .detail .starter_box {
		}

			#product_detail .detail .starter_box .multi_parts {}
				#product_detail .detail .starter_box .multi_parts .title_part { width: 524px; }
				#product_detail .detail .starter_box .multi_parts .text_part { width: 480px; }
					#product_detail .detail .starter_box .comment { margin-top: 20px; }
					#product_detail .detail .starter_box .photo { text-align: center; }

		/* other_box */
		#product_detail .detail .other_box {
		}

			#product_detail .detail .other_box .title { width: 100%; }

			#product_detail .detail .other_box .list {
				margin: 36px auto 0;
				width: 696px;
			}

				#product_detail .detail .other_box .list li {
					float: left;
					margin: 0 10px;
					width: 212px;
				}

					#product_detail .detail .other_box .list li a { display: block; text-decoration: none; }
					#product_detail .detail .other_box .list li .photo { text-align: center; }
					#product_detail .detail .other_box .list li .info { margin: 12px auto 0; width: 202px; text-align: center; }
						#product_detail .detail .other_box .list li .other_title { display: inline-block; margin-top: 2px; padding: 7px 0 6px; width: 100%; background: #000; vertical-align: top; font-size: 1.4rem; font-weight: normal; line-height: 1; color: #fff; }
						#product_detail .detail .other_box .list li .other_subscript { margin-top: 6px; font-size: 1.6rem; }

		/* outside_links */
		#product_detail .detail .outside_links {
			margin-top: 100px;
			padding: 26px 0;
			border-top: solid #ccc 1px;
			border-bottom: solid #ccc 1px;
			text-align: center;
		}

			#product_detail .detail .outside_links li {
				display: inline-block;
				margin-left: 90px;
				text-align: left;
				vertical-align: top;
			}
			#product_detail .detail .outside_links li:first-child { margin-left: 0; }

				#product_detail .detail .outside_links li a,
				#product_detail .detail .outside_links li span { display: block; line-height: 1.4; }
				#product_detail .detail .outside_links li a { padding-left: 52px; background-position: left center; background-repeat: no-repeat; font-size: 1.8rem; }
				#product_detail .detail .outside_links .link_shop a { background-image: url(../../../img/pc/share/icon_search1.png); }
				#product_detail .detail .outside_links .link_faq a { background-image: url(../../../img/pc/share/icon_question1.png); }
				#product_detail .detail .outside_links li span { margin-top: 4px; font-size: 1.4rem; color: #666; }


/* product_bottole
------------------------------------------------ */
#product_detail.product_bottole {}
#product_detail.product_bottole .detail .cart_box .btn_submit { font-size: 1.6rem; }

/* product_regularcourse
------------------------------------------------ */
#product_detail.product_regularcourse .detail .explain_box { margin-top: 0; }
#product_detail.product_regularcourse .detail .box .comment .attention2 { font-size: 1.4rem; }
#product_detail.product_regularcourse .detail .box .multi_parts .title_part { position: relative; margin-top: -4.6em; width: 480px; z-index: 2; }
#product_detail.product_regularcourse .detail .explain_box .title { font-size: 7.4rem; }
#product_detail.product_regularcourse .detail .box .multi_parts .text_part { margin-top: 60px; width: 524px; }
#product_detail.product_regularcourse .detail .explain_box + .box { margin-top: 120px; }
#product_detail.product_regularcourse .detail .cart_box .photo { margin-bottom: 40px; }
#product_detail.product_regularcourse .detail .cart_box .price { margin-top: 4px; }
#product_detail.product_regularcourse .detail .cart_box .note { margin-bottom: 20px; }
#product_detail.product_regularcourse .rc_group { position: relative; margin: 120px auto 0; max-width: 1160px; }
#product_detail.product_regularcourse .rc_group .rc_top { margin-bottom: -25px; }
#product_detail.product_regularcourse .rc_group .title { display: inline-block; margin-bottom: 27px; width: auto; font-size: 3.2rem; }
#product_detail.product_regularcourse .rc_group .step_part { margin-top: 20px; }
#product_detail.product_regularcourse .rc_group .title .ab-1 { padding: 6px 6px; }
#product_detail.product_regularcourse .rc_step { margin-bottom: 50px; }
#product_detail.product_regularcourse .rc_step2 { margin-top: 80px; }
#product_detail.product_regularcourse .rc_step .month3 { font-size: 3.2rem; line-height: 1; }
#product_detail.product_regularcourse .rc_step .rc_box { float: left; width: 485px; }
#product_detail.product_regularcourse .rc_step .rc_box.rc_slide { float: right; margin-top: 15px; width: 425px; text-align: center; }
#product_detail.product_regularcourse .rc_step .multi_slide { margin: 50px auto 0; width: 810px; }
#product_detail.product_regularcourse .rc_step .multi_slide .rc_box.rc_slide { float: left; width: 360px; }
#product_detail.product_regularcourse .rc_step .multi_slide .rc_box.rc_slide:nth-of-type(2n) { margin-left: 70px; width: 380px; }
#product_detail.product_regularcourse .rc_step .turn_pic { margin-top: 30px; }
#product_detail.product_regularcourse .rc_step .turn_pic .pic { float: left; margin-left: 34px; width: 430px; }
#product_detail.product_regularcourse .rc_step .turn_pic .rc_box.rc_slide { width: 525px; }
#product_detail.product_regularcourse .rc_step .desc_slide { position: relative; width: 360px; }
#product_detail.product_regularcourse .rc_step .multi_slide .desc_slide { margin: 0 auto; }
#product_detail.product_regularcourse .rc_step .multi_slide .rc_box.rc_slide:nth-of-type(2n) .desc_slide { width: 380px; }
#product_detail.product_regularcourse .rc_step .turn_pic .desc_slide { width: 525px; }
#product_detail.product_regularcourse .rc_step .desc_slide .frame { position: relative; margin: 0 auto; width: 300px; height: 300px; overflow: hidden; }
#product_detail.product_regularcourse .rc_step .multi_slide .rc_box.rc_slide:nth-of-type(2n) .desc_slide .frame { width: 320px; }
#product_detail.product_regularcourse .rc_step .turn_pic .desc_slide .frame { width: 432px; }
#product_detail.product_regularcourse .rc_step .desc_slide .move { position: absolute; top: 0; left: 0; }
#product_detail.product_regularcourse .rc_step .desc_slide .move li { float: left; width: 300px; }
#product_detail.product_regularcourse .rc_step .multi_slide .rc_box.rc_slide:nth-of-type(2n) .desc_slide .move li { width: 320px; }
#product_detail.product_regularcourse .rc_step .turn_pic .desc_slide .move li { width: 432px; }
#product_detail.product_regularcourse .rc_step .desc_slide .prev,
#product_detail.product_regularcourse .rc_step .desc_slide .next { position: absolute; top: 0; width: 15px; height: 30px; background-position: center center; background-repeat: no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; }
#product_detail.product_regularcourse .rc_step .desc_slide .prev { left: 0; background-image: url(../../../img/pc/share/slide_prev1.png); }
#product_detail.product_regularcourse .rc_step .desc_slide .next { right: 0; background-image: url(../../../img/pc/share/slide_next1.png); }
#product_detail.product_regularcourse .rc_step .sub_title { margin-bottom: 10px; padding-bottom: 15px; border-bottom: 1px solid #000; font-size: 2.2rem; font-weight: normal; line-height: 1.2; } 
#product_detail.product_regularcourse .rc_group .cause_box { display: block; margin: 15px 0 35px; overflow: hidden; }
#product_detail.product_regularcourse .rc_group .cause_box dl { width: 330px; float: left; margin-right: 30px; }
#product_detail.product_regularcourse .rc_group .cause_box dl:last-child { margin-right: 0; }
#product_detail.product_regularcourse .rc_group .cause_box dl dt { display: inline-block; margin-left: 20px; margin-bottom: -13px; padding: 6px 10px 5px; background: #000; vertical-align: bottom; font-size: 1.4rem; line-height: 1; color: #fff; }
#product_detail.product_regularcourse .rc_group .cause_box dl dd { padding: 23px; min-height: 210px; background: #f5f5f5; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 1.6rem; line-height: 2; }

#product_detail.product_regularcourse .other_box { margin-top: 0; }
#product_detail.product_regularcourse .other_box .list { width: 660px; }
#product_detail.product_regularcourse .other_box .list li { width: 200px; }
#product_detail.product_regularcourse .other_box .list li .photo { margin-bottom: 0; }
#product_detail.product_regularcourse .other_box .list li .info { margin-top: 0; padding: 0; width: 162px; }
#product_detail.product_regularcourse .detail .other_box .list li .other_title { margin-top: 0; }

#product_detail.product_regularcourse .cart_box_course1 .other_box .list,
#product_detail.product_regularcourse .cart_box_course2 .other_box .list { margin-top: 0; }
#product_detail.product_regularcourse .cart_box_course1 .btn_submit,
#product_detail.product_regularcourse .cart_box_course2 .btn_submit { margin-top: 50px; }

#product_detail.product_regularcourse .cart_box { border-bottom: none; }
#product_detail.product_regularcourse .cart_box .info { padding-bottom: 0; }
#product_detail.product_regularcourse .cart_box .rc_submit { margin: 30px auto 0 !important; width: 374px; height: 62px; text-align: center; font-size: 1.8rem; }
#product_detail.product_regularcourse .cart_box .rc_submit a,
#product_detail.product_regularcourse .cart_box .rc_submit a span { -webkit-transition: ease-out .2s; transition: ease-out .2s; }
#product_detail.product_regularcourse .cart_box .rc_submit a { display: block; position: relative; height: 58px; border: solid #000 1px; line-height: 54px; }
#product_detail.product_regularcourse .cart_box .rc_submit a span { display: block; position: absolute; top: 1px; left: 1px; width: 370px; height: 56px; background: url(../../../img/pc/share/arrow3.png) no-repeat right 16px top 22px #fff; }
#product_detail.product_regularcourse .cart_box .rc_submit a span:hover { background-color: #000; background-image: url(../../../img/pc/share/arrow2.png); background-position: right 2px top 22px; color: #fff; }
#product_detail.product_regularcourse .cart_box .rc_comment { font-size: 1.4rem; line-height: 26px; display: block; margin-top: 0; }
#product_detail.product_regularcourse .cart_box .guarantee { margin-top: 100px; }
#product_detail.product_regularcourse .cart_box .guarantee_detail{ margin-bottom: 62px; }
#product_detail.product_regularcourse .cart_box .guarantee_detail p{ margin-top: 0; }
#product_detail.product_regularcourse .cart_box .guarantee_detail p.sub_ttl{ font-size: 1.6rem; line-height: 1.8; margin-top: 32px; }
#product_detail.product_regularcourse .cart_box .guarantee_detail h4{ display: inline-block; margin: 5px 0; padding: 7px 10px 6px; background: #000; vertical-align: top; font-size: 1.4rem; font-weight: normal; line-height: 1; color: #fff; }

#product_detail.product_regularcourse .large_7 { overflow: hidden; display: flex; display: -webkit-flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; justify-content: center; -webkit-justify-content: center; margin-top: 27px; }
#product_detail.product_regularcourse .large_7 .lists { width: 240px; margin: 0 30px 30px 0; }
#product_detail.product_regularcourse .large_7 .lists:nth-child(4n+4) { margin-right: 0; }
#product_detail.product_regularcourse .large_7 .lists .info { font-size: 1.6rem; line-height: 26px; }
#product_detail.product_regularcourse .large_7 .lists .info .sub_title { display: inline-block; margin: 15px 0 5px; padding: 7px 10px 6px; background: #000; vertical-align: top; font-size: 1.4rem; font-weight: normal; line-height: 1; color: #fff; }
#product_detail.product_regularcourse .large_7 .lists .info .txt {}
#product_detail.product_regularcourse .large_7 .lists .info .txt strong { font-weight: normal; }
#product_detail.product_regularcourse .large_7 .lists .info .txt span { font-size: 1.4rem; }

#product_detail.product_regularcourse .lotion_box .box { display: table; margin-top: 140px; vertical-align: middle; }
#product_detail.product_regularcourse .lotion_box .box dt { display: inline-block; vertical-align: middle; width: 290px; }
#product_detail.product_regularcourse .lotion_box .box dt .anm-band1 { width: max-content; }
#product_detail.product_regularcourse .lotion_box .box dt .anm-band1 .ab-1 { padding: 8px 15px 6px; }
#product_detail.product_regularcourse .lotion_box .box dt .anm-band1 .ab-2 { font-size: 3.6rem; }

#product_detail.product_regularcourse .lotion_box .box dd { display: inline-block; vertical-align: middle; text-align: center; width: 310px; }
#product_detail.product_regularcourse .lotion_box .box .btn_view { margin: 30px auto 0; height: 62px; text-align: center; font-size: 1.8rem; font-weight: 600; }
#product_detail.product_regularcourse .lotion_box .box .btn_view a,
#product_detail.product_regularcourse .lotion_box .box .btn_view a span { -webkit-transition: ease-out .2s; transition: ease-out .2s; }
#product_detail.product_regularcourse .lotion_box .box .btn_view a { display: block; position: relative; height: 60px; border: solid #000 1px; text-decoration: none; line-height: 60px; }
#product_detail.product_regularcourse .lotion_box .box .btn_view a:hover { background: #000; }
#product_detail.product_regularcourse .lotion_box .box .btn_view a:hover span { color: #fff; }
#product_detail.product_regularcourse .lotion_box + .guarantee { margin-top: 60px; }